[Gfoss] plugin stratigrafie per qgis

info a coop-ichnos.com info a coop-ichnos.com
Gio 27 Mar 2008 16:29:33 CET


Debian lenny, qgis 0.9.2-rc1
Ora funziona tutto...mi mancavano le librerie gis per python

----- Original Message -----
Da : Paolo Cavallini <cavallini a faunalia.it>
A : gfoss italia <gfoss a faunalia.com>
Oggetto : Re: [Gfoss] plugin stratigrafie per qgis
Data : Thu, 27 Mar 2008 15:50:34 +0100

> info a coop-ichnos.com ha scritto:
> > Come si chiamano i pacchetti Python necessari???
> 
> serve python 2.5 con sip4 ecc.
> quale qgis stai usando? su quale SO?
> pc
> -- 
> Paolo Cavallini, see: http://www.faunalia.it/pc
> Noi ci troviamo con parecchie difficoltà con NGI
> http://www.ngi.it/
> 
> _______________________________________________
> Iscriviti all'associazione GFOSS.it:
> http://www.gfoss.it/drupal/iscrizione Gfoss a faunalia.com
> http://www.faunalia.com/cgi-bin/mailman/listinfo/gfoss
> Questa e' una lista di discussione pubblica aperta a
> tutti. I messaggi di questa lista non rispecchiano
> necessariamente le posizioni dell'Associazione GFOSS.it.
--------------------------------------
   This Email Was brought to you by
               WebMail
    A Netwin Web Based EMail Client
  http://netwinsite.com/webmail/tag.htm



Maggiori informazioni sulla lista Gfoss